.g img {
    width: 150px;
    border: 2px solid #333;
    display: inline-block;
    width: 150px;
    height: 150px;
    border: 2px solid #333;
    margin-right: 1px;
    transition: transform 0.5s ease-in-out;

}

body{
    background-color:  lightgreen;
}
.g img:last-child {
    margin-right: 0;
}

.g img:hover {
    transform: scale(1.1);
    
}